"Empower Your PDFs with the Ultimate AI PDF Editor." = "Optimieren Sie Ihre PDFs mit dem ultimativen KI-PDF-Editor.";
"Install" = "installieren";
"By clicking install, you accept our %@ and %@." = "Durch Klicken auf Installieren akzeptieren Sie unsere %@ und %@.";
"License Agreement" = "Nutzungsvereinbarung";
"Privacy Policy" = "Datenschutzrichtlinie";
"Downloading…" = "Wird heruntergeladen...";
"Download Failed" = "Download fehlgeschlagen";
"Installing…" = "Installieren";
"Installation Succeeded" = "Installation erfolgreich";
"Installation Failed" = "Installation fehlgeschlagen";
"Get Started" = "Jetzt loslegen";
"Warning" = "Warnung";
"UPDF is ready for installation. Are you sure you want to exit?" = "UPDF steht für die Installation bereit. Sind Sie sicher zum Beenden?";
"UPDF is still downloading. Are you sure you want to exit?" = "UPDF wird noch heruntergeladen. Sind Sie sicher zum Beenden?";
"UPDF is still installing. Are you sure you want to exit?" = "UPDF wird noch installiert. Sind Sie sicher zum Beenden?";
"UPDF is still downloading…" = "UPDF wird noch heruntergeladen.";
"UPDF is still installing…" = "UPDF wird noch installiert.";
"Exit" = "Beenden";
"Cancel" = "Abbrechen";
"Later" = "Später";
"Retry" = "Wiederholen";
"Continue" = "Fortfahren";
"Download Error" = "Fehler beim Download";
"Install Error" = "Fehler bei der Installation";
"Startup Error" = "Fehler beim Starten";
"The download was unable to complete. Please check your network settings and try again." = "Der Download konnte nicht abgeschlossen werden. Bitte überprüfen Sie Ihre Netzwerkeinstellungen und versuchen Sie erneut.";
"An error occurred during installation. Please try reinstalling to fix this problem." = "Bei der Installation ist ein Fehler aufgetreten. Bitte installieren Sie erneut, um das Problem zu beheben, oder klicke hier für weitere Hilfe.";
"UPDF failed to start. Please try reinstalling to fix this problem or try it later." = "UPDF konnte nicht gestartet werden. Bitte installieren Sie erneut, um das Problem zu beheben oder versuchen Sie erneut später.";
"Click here for additional help." = "Klicke hier für weitere Hilfe.";
"Continue Downloading" = "Herunterladen fortsetzen";
"Continue Installing" = "Installieren fortsetzen";
"UPDF Installer" = "UPDF-Installer";
"About UPDF Installer" = "Über UPDF-Installer";
"Services" = "Dienstleistungen";
"Hide UPDF Installer" = "UPDF-Installer ausblenden";
"Hide Others" = "Andere ausblenden";
"Show All" = "Alle einblenden";
"Quit UPDF Installer" = "UPDF-Installer beenden";
"Open..." = "Öffnen...";
"Minimize" = "Minimieren";
"Zoom" = "Zoomen";
"Bring All to Front" = "Alles nach vorn";
"Close Window" = "Fenster schließen";
"Copyright © %d Superace. All rights reserved." = "Copyright © %d Superace. Alle Rechte vorbehalten.";
"No Services Apply" = "Kein Service zutreffend";
"Services Preferences..." = "Diensteinstellungen...";
"Window" = "Fenster";
"UPDF is currently in progress. Please exit and click \"%@\" to retry." = "UPDF wird gerade ausgeführt. Bitte beenden Sie UPDF und klicken Sie auf \"%@\".";
"UPDF is installed successfully and the UPDF installer will exit automatically after %d seconds." = "UPDF wurde erfolgreich installiert und der UPDF-Installer wird nach %d Sekunden automatisch beendet.";
"By clicking install, you accept our %1 and %2." = "Durch Klicken auf Installieren akzeptieren Sie unsere %1 und %2.";
"UPDF is currently in progress. Please exit and click \"%1\" to retry." = "UPDF wird gerade ausgeführt. Bitte beenden Sie UPDF und klicken Sie auf \"%1\".";
"Show" = "Einblenden";
"Select Path" = "Pfad auswählen";
"File" = "Datei";
"UPDF failed to start. Please send us an error report to help us fix the problem." = "Die UPDF konnte nicht gestartet werden. Bitte senden Sie uns den Fehlerbericht, um das Problem zu beheben.";
"Send a Report" = "Den Bericht senden";
"Startup Problem Report" = "Startprobleme-Bericht";
"We apologize for this inconvenience. For the purpose of resolving the issue, we request the following information:" = "Wir entschuldigen uns für die Unannehmlichkeiten. Um das Problem zu lösen, bitten wir um folgende Informationen:";
"1. Did UPDF fail to start?" = "1. Ist es nicht möglich, die UPDF zu starten?";
"Yes, it failed to start even after clicking \"Get Started\"." = "Ja, es ist auch nach dem Klicken auf \"Loslegen\" nicht möglich.";
"No, it has started successfully." = "Nein, UPDF wurde erfolgreich gestartet.";
"2. Please try to click UPDF on your desktop to see if it can be started successfully." = "2. Bitte versuchen Sie, auf Desktop auf UPDF zu klicken, um zu sehen, ob UPDF erfolgreich gestartet werden kann.";
"It works!" = "Es funktioniert!";
"Still can not start UPDF." = "Die UPDF kann immer noch nicht gestartet werden.";
"3. It would be appreciated if you could leave your email address here so that we can learn more about it from you. (optional)" = "3. Es wäre hilfreich, wenn Sie hier Ihre E-Mail-Adresse hinterlassen könnten, damit wir mehr darüber von Ihnen erfahren können. (optional)";
"Thank you for all your assistance!" = "Vielen Dank für Ihre Unterstützung!";
"Submit" = "Senden";
"Your email..." = "Ihre E-Mail…";
